document.writeln("<script type=\"text\/javascript\" src=\"lib\/jquery\/jquery.ui.core.js\"><\/script>");
document.writeln("<script type=\"text\/javascript\" src=\"lib\/jquery\/jquery.ui.datepicker.js\"><\/script>");
document.writeln("<script type=\"text\/javascript\" src=\"lib\/jquery\/i18n/jquery.ui.datepicker-zh-CN.js\"><\/script>");
document.writeln("<script type=\"text\/javascript\" src=\"lib\/jquery\/i18n/jquery.ui.datepicker-zh-TW.js\"><\/script>");

$(document).ready(function(){
    if (php_get_ope.match(/^add|amend$/i)){

        xajax_question_select('question_custom_show', 'question', $("#question").val());
        $("#question").change(function(){ xajax_question_select('question_custom_show', 'question', $("#question").val()); })

        $("#mg_type_expired").datepicker({changeMonth: true, changeYear: true, yearRange: '-50:+50', dateFormat: 'yy-mm-dd', showOn: 'button', buttonImage: 'admin/template/default/{$dir_images_admin}/icon_calendar.gif', buttonImageOnly: true});
    }
});

